@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body {
  font-family: 'Open Sans', sans-serif;
}
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > a:focus {
  color: #222;
  font-weight: bold;
}
.navbar-nav > a:focus .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
.navbar {
  border: none;
  margin-bottom: 0px;
  border-radius: 0px;
}
#navbar > .navbar-nav > li {
  width: 12.5%;
}
#navbar .navbar-nav {
  float: none;
}
.carousel {
  background-color: #FAFAFA;
  border-bottom: 1px solid #B1B1B1;
}
.carousel-control.left {
  color: #000;
  background: none;
}
.carousel-control.right {
  color: #000;
  background: none;
}
.navbar-default {
  text-align: center;
  background-color: #ffffff;
  border-top: 1px solid #B1B1B1;
  border-bottom: 1px solid #B1B1B1;
}
.navbar-collapse,
.navbar-header,
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  background: #ffffff;
  border-left: none;
  border-right: none;
  border-top: 0;
  padding: 0;
  text-align: center;
}
#navbar > ul > li.dropdown > ul > li > a {
  text-align: center;
}
.page-header {
  text-align: center;
  padding-bottom: 0;
  margin: 0;
  border-bottom: none;
}
.page-header img {
  padding-top: 10px;
  padding-bottom: 10px;
}
.gallery {
  margin-bottom: 20px;
}
.gallery ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.gallery .ratio-4-3 {
  width: 100%;
  position: relative;
  background: url('') 50% 50% no-repeat;
  background-size: cover;
  background-clip: content-box;
}
.gallery .ratio-4-3:before {
  display: block;
  content: "";
  padding-top: 75%;
}
.main {
  border-left: 1px solid #B1B1B1;
  border-right: 1px solid #B1B1B1;
  z-index: 99999;
}
.internal {
  margin-left: 10px;
  margin-right: 10px;
}
.footer {
  margin: 0;
  padding: 0;
  background-color: #E4E2E3;
  border-top: 1px solid #B1B1B1;
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .hide-xl {
    display: none;
  }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .hide-lg {
    display: none;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .hide-md {
    display: none;
  }
  #navbar .navbar-nav {
    float: none;
  }
  #navbar .navbar-nav li {
    width: 25%;
  }
  .show-md {
    display: block;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  #navbar .navbar-nav {
    float: none;
    margin: 0;
  }
  #navbar .navbar-nav li {
    width: 100%;
  }
  .hide-sm {
    display: none;
  }
}
/* Tablets and up */
@media only screen and (min-width: 768px) {
  #navbar > ul > li.dropdown > ul > li > a {
    text-align: left;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  #navbar .navbar-nav {
    float: none;
  }
  #navbar .navbar-nav li {
    width: 100%;
  }
  .hide-xs {
    display: none;
  }
  .tel {
    font-size: 16px;
    font-weight: 600;
  }
}
/* Custom, iPhone Retina */
